<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/fcrt" xml:lang="it">
   <Header>
      <Title>Determinatore tasso</Title>
   </Header>
   <SimpleSection>
      <Paragraph>Per il <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">sistema valutario standard</Link> è possibile utilizzare solo le opzioni <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Data documento</GUIRef> e <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Immesso manualmente</GUIRef>.</Paragraph>
   </SimpleSection>
   <List>
      <ListItemHead>Data documento</ListItemHead>
      <ListItem ID="docd">
         <Paragraph> LN utilizza il tasso valido per la data e l'ora di creazione dei documenti. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#docd" role="option">Data documento</GUIRef> è valido per tutti i tipi di transazioni. È possibile modificarlo manualmente.</Paragraph>
         <Paragraph>Il tasso viene aggiornato da <GUIRef href="/baanerp/ci" role="package">Fatturazione</GUIRef> alla registrazione della fattura.</Paragraph>
      </ListItem>
      <ListItemHead>Immesso manualmente</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>È possibile inserire il tasso manualmente. Per impostazione predefinita, viene utilizzato il tasso valido alla data e all'ora di creazione dei documenti. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#manual" role="option">Immesso manualmente</GUIRef> è valido per tutti i tipi di transazioni.</Paragraph>
      </ListItem>
      <ListItemHead>Data incasso prevista</ListItemHead>
      <ListItem ID="excd">
         <Paragraph> LN utilizza il tasso valido per la data e l'ora per cui è previsto il pagamento della fattura di acquisto o di vendita.</Paragraph>
         <Formula space-and-orientation="indented-estimated">
            <Paragraph>Data incasso prevista = data consegna prevista/data ricevimento prevista + periodo di pagamento </Paragraph>
         </Formula>
         <Paragraph>Il periodo di pagamento viene specificato nella sessione <GUIRef href="/baanerp/tc/mcs/tcmcs0113s000" role="session">Termini di pagamento (tcmcs0113s000)</GUIRef>. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#excd" role="option">Data incasso prevista</GUIRef> è valido per tutti i tipi di transazioni. Non è possibile modificarlo manualmente.</Paragraph>
         <Paragraph>Il tasso viene aggiornato da <GUIRef href="/baanerp/ci" role="package">Fatturazione</GUIRef> alla registrazione della fattura.</Paragraph>
      </ListItem>
      <ListItemHead>Fisso</ListItemHead>
      <ListItem ID="fixed">
         <Paragraph>Questo determinatore tasso può essere utilizzato solo per un sistema valutario dipendente o per un sistema a valuta singola. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#fixed" role="option">Fisso</GUIRef> è valido per tutti i tipi di transazioni.</Paragraph>
         <Paragraph>Se inseriti manualmente, i tassi di cambio tra la valuta transazione e le valute di riferimento sono fissi. In caso contrario, il tasso non è fisso e LN utilizzerà quello valido per la data e l'ora di creazione dei documenti.</Paragraph>
      </ListItem>
      <ListItemHead>Tasso fisso definitivo</ListItemHead>
      <ListItem ID="fixedh">
         <Paragraph>Questo determinatore tasso può essere utilizzato per un sistema valutario indipendente. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#fixedh" role="option">Tasso fisso definitivo</GUIRef> è valido per tutti i tipi di transazioni.</Paragraph>
         <Paragraph>Se inseriti manualmente, i tassi di cambio tra la valuta transazione e le valute di reportistica sono fissi. Il tasso di cambio locale si basa sulla data del documento effettivo.</Paragraph>
         <Paragraph>Se non inseriti manualmente, i tassi di cambio tra la valuta transazione e le valute di reportistica non sono fissi e LN utilizzerà quelli validi per la data e l'ora di creazione dei documenti.</Paragraph>
      </ListItem>
      <ListItemHead>Tasso fisso locale</ListItemHead>
      <ListItem ID="fixedl">
         <Paragraph>Questo determinatore tasso può essere utilizzato per un sistema valutario indipendente. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#fixedl" role="option">Tasso fisso locale</GUIRef> è valido per tutti i tipi di transazioni.</Paragraph>
         <Paragraph>Se inserito manualmente, il tasso di cambio tra la valuta transazione e la valuta locale è fisso. Gli altri tassi di cambio si basano sulla data del documento effettivo.</Paragraph>
         <Paragraph>Se il tasso di cambio locale non viene inserito manualmente, il tasso non è fisso e LN utilizzerà quello valido per la data e l'ora di creazione dei documenti.</Paragraph>
      </ListItem>
      <ListItemHead>Tasso fisso locale e definitivo</ListItemHead>
      <ListItem ID="fixedlh">
         <Paragraph>Questo determinatore tasso può essere utilizzato per un sistema valutario indipendente. Il determinatore tasso <GUIRef href="/baanerp/tc/domains/fcrt#fixedlh" role="option">Tasso fisso locale e definitivo</GUIRef> è valido per tutti i tipi di transazioni.</Paragraph>
         <Paragraph>Se inseriti manualmente, i tassi di cambio tra la valuta transazione e le valute locali sono fissi. Il tasso di cambio locale si basa sulla data del documento effettivo.</Paragraph>
         <Paragraph>Se non inseriti manualmente, i tassi di cambio tra la valuta transazione e le valute locale non sono fissi e LN utilizzerà quelli validi per la data e l'ora di creazione dei documenti.</Paragraph>
      </ListItem>
   </List>
</OptionList>